Bug 595689 - attr should depend on the same version of libattr
Summary: attr should depend on the same version of libattr
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: attr   
(Show other bugs)
Version: 6.0
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Kamil Dudka
QA Contact: Miroslav Vadkerti
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 593740
TreeView+ depends on / blocked
 
Reported: 2010-05-25 11:40 UTC by Kamil Dudka
Modified: 2010-07-02 18:51 UTC (History)
2 users (show)

Fixed In Version: attr-2.4.44-3.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-07-02 18:51:24 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kamil Dudka 2010-05-25 11:40:17 UTC
Description of problem:
The dependency is missing.

Version-Release number of selected component (if applicable):
attr-2.4.44-2.el6

Additional info:
The same problem in rawhide.

Comment 1 RHEL Product and Program Management 2010-05-25 11:56:09 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 2 Kamil Dudka 2010-05-25 12:05:08 UTC
fixed in rawhide and built as attr-2.4.44-5.fc14

Comment 3 Kamil Dudka 2010-05-25 15:09:39 UTC
how to check:

$ rpm -q attr --requires | grep libattr' '

Comment 4 Kamil Dudka 2010-05-25 17:10:07 UTC
built as attr-2.4.44-3.el6

Comment 6 Miroslav Vadkerti 2010-06-04 12:58:10 UTC
VERIFIED as fixed in attr-2.4.44-3.el6

[root@pogolinux-2 ~]# rpm -q attr
attr-2.4.44-3.el6.i686
[root@pogolinux-2 ~]# rpm -q attr --requires | grep libattr' ' 
libattr = 2.4.44-3.el6

Comment 7 releng-rhel@redhat.com 2010-07-02 18:51:24 UTC
Red Hat Enterprise Linux Beta 2 is now available and should resolve
the problem described in this bug report. This report is therefore being closed
with a resolution of CURRENTRELEASE. You may reopen this bug report if the
solution does not work for you.


Note You need to log in before you can comment on or make changes to this bug.